Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Error when creating transport request in Charm for Portal

Hello Guru's,

I'm configuring ChaRM for our Portal environment using CTS+

When I create a transport request I get the following error message:

Parameter EPD not in version of tp configuration.

Any thoughts????

Regards,

David

Former Member

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question